PDF Notify for Version 2.50+?

More
3 years 10 months ago #136588 by Yavannaa
Hi guys,

Do you know if the PDF Notify plugin ( www.limesurvey.org/community-services/extensions/71-pdf-notify ) is compatible with Version 2.50+, which we are using at University of Basel?

Thank you very much in advance!

Please Log in or Create an account to join the conversation.

LimeSurvey Partners
More
3 years 10 months ago #136589 by tammo
Replied by tammo on topic PDF Notify for Version 2.50+?
This is from an external source. Please contact the provider of this solution at:

lime-support.com/en/contact

Tammo


Tammo ter Hark at Tools for Research
Proud developers of the TFR Responsive Limesurvey theme
toolsforresearch.com/limesurvey-responsive-template
The following user(s) said Thank You: DenisChenu, Yavannaa

Please Log in or Create an account to join the conversation.

More
1 year 4 months ago #176723 by Nikiforos
Hi!
Have you managed to use pdf notify? I am also interested in a solution like that but it seems to be unavailable.

Please Log in or Create an account to join the conversation.

More
1 year 4 months ago #176725 by jelo
Replied by jelo on topic PDF Notify for Version 2.50+?
You might check a different plugin.
github.com/SondagesPro/pdfReport

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!